<template>
  <div>
    <div v-if="toBottom">
      <h5 class="font-weight-bold mt-4">
        Home
      </h5>
      <h6 class="mt-4">
        Top Playing
      </h6>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    toBottom: {
      type: Boolean,
      default: false
    }
  }
}
</script>
